Loading...
Searching...
No Matches
constant_promote< Constant >

## Detailed Description

template<class Constant>
struct rheolef::details::constant_promote< Constant >

Definition at line 349 of file space_constant.h.

## Public Types

typedef Constant | type

## Member Typedef Documentation

## type

template<class Constant >

typedef Constant type

Definition at line 349 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/fem/geo_element/space_constant.h